@charset "utf-8";
/* 게시판 :: 뷰 :: 댓글 */
div.comment-list-warp div.comment-list-head {margin:10px 0;}
div.comment-list-warp div.comment-list-head div.check-alim {display:inline-block;margin-left:0;margin-right:4px;}
div.comment-list-warp div.comment-list {margin-top:10px;margin-bottom:20px;border-bottom:1px solid #cacaca;}
div.comment-list-warp div.comment-list div div div.comment-row div.comment_content_reply div.reply-comment {margin-bottom:20px;}
div.comment-list-warp div.comment-list div div div.comment-head {line-height:2;border-bottom:1px solid #d0d0d0;margin-bottom:10px;background-color:#f7f8f9;}
div.comment-list-warp div.comment-list div div div.comment-head span.author-nick {font-weight:500;margin-left:14px;font-size:13px;}
div.comment-list-warp div.comment-list div div div.comment-head span.author-reg-date {margin-left:4px;font-size:11px;}
div.comment-list-warp div.comment-list div div div.comment-head span.author-reg-ip {margin-left:4px;font-size:11px;}
div.comment-list-warp div.comment-list div div div.comment-head span.comment-handle, span.comment-handle-control {margin-left:4px;color:#6e6e6e;cursor: pointer;font-size:11px;}
div.comment-list-warp div.comment-list div div div.my_comment_bg {background-color:#f2faff;}
div.comment-list-warp div.comment-list div div div.comment-row div.comment-content {font-weight:400;margin-bottom:14px;margin-left:14px;}
div.comment-list-warp div.comment-list div div div.comment-row div.comment-content p {margin-bottom:0px;}
div.comment-list-warp div.comment-list div div div.comment-row div.comment-content p img {width: 100% !important;height: auto !important;max-width: 100% !important;display: block;}
div.comment-list-warp div.comment-list div div div.comment-row div.comment-content span.comment-last-update {display:block;font-size:11px;color:#9cb5f3;font-weight:100;}
div.comment-list-warp div.comment-list div div div.comment-row span.author-reg-date, span.author-reg-ip {color:#9e9e9e}
div.comment-list-warp div.no-bottom-line {border:none;}
@media all and (max-width:991px) {
  div.commont-post-new textarea {border:1px solid #999;}
  div.comment-list-warp div.check-alim input[type=checkbox] {margin-bottom:4px;}
}
